Classes | Namespaces
RVNGHTMLTextTextStyle.h File Reference
`#include <ostream>`
`#include <string>`
`#include <map>`
`#include <vector>`
`#include <librevenge-generators/librevenge-generators.h>`

Go to the source code of this file.

## Classes
class | librevenge::RVNGHTMLTextParagraphStyleManager
| Small class to manage the paragraph style. More...
class | librevenge::RVNGHTMLTextListStyleManager
| Small class to manage the list style. More...
struct | librevenge::RVNGHTMLTextListStyleManager::List
class | librevenge::RVNGHTMLTextSpanStyleManager
| Small class to manage the span style. More...

## Namespaces
| librevenge